<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FITNESS-KITCHEN</title>
    <link rel="icon" href="./images/fitness-kitchen.ico">
    <link rel="shortcut icon" href="../../landing page plus recipe/img/favicon.ico" type="image/icon type">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
</head>
<body>

    <!-- Navbar  -->
    <nav class="navbar target">
        <a href="http://127.0.0.1:5501/index.html" class="navbar-link">
          <!--  <i class="fas fa-home"></i> -->
          <img src="../img/youtube_profile_image.png" alt="" width="60" height="50" >
            <span>Home</span>
        </a>
        <a href="http://localhost:3000" target="_blank"  class="navbar-link">
            <i class="fas fa-truck"></i>
            <span>Order</span>
        </a>
        <a href="#" class="navbar-link">
            <i class="fas fa-utensils"></i>
            <span>Recipes</span>
        </a>
        <a href="http://localhost:3000/signin"  target="_blank" class="navbar-link">
            <i class="fas fa-sign-in-alt"></i>
            <span>Sign in</span>
        </a>
        <a href="http://localhost:3000/contact" target="_blank" class="navbar-link">
            <i class="fas fa-headset"></i>
            <span>Contact</span>
        </a>
    </nav>
    <div class="menu target"></div>
    <!-- End of Navbar  -->

    <div class="container">
        <!---------------------- landing section -->
        <section class="section-1">
            <h1 class="section-heading"><spain style="color: green;">Welcome!</spain> to <br>Recipe Community</h1>
          <div class="section-1-icons">
              <i class="change fas fa-carrot"></i>
              <i class="fas fa-lemon"></i>
              <i class=" fas fa-egg"></i>
              <i class="fas fa-apple-alt"></i>
              <i class="fas fa-fish"></i>
              <i class="fas fa-seedling"></i>
            </div>
        </section>
        <!-- End Section 1 -->

        
        <!-- ..................Recipe galaryyyyy...................... -->
        <section class="section-3">
            <h1 class="section-heading">Recipes</h1>
            <div class="gallery">
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1602881916963-5daf2d97c06e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=880&q=80" class="food-img" />
                    <h3 class="food-name">Fruit </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1602881917445-0b1ba001addf?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=880&q=80" class="food-img" />
                    <h3 class="food-name">Bean </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1604259597308-5321e8e4789c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1102&q=80" class="food-img" />
                    <h3 class="food-name">Green </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1483918793747-5adbf82956c4?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="food-img" />
                    <h3 class="food-name">Fruit </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1556040221-a1efce785fcc?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="food-img" />
                    <h3 class="food-name">Sea </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1519996409144-56c88c9aa612?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="food-img" />
                    <h3 class="food-name">Vegen </h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1546069901-55d1670321aa?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1176&q=80" class="food-img" />
                    <h3 class="food-name">Tofo</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1605034997426-399051e3f7ae?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="food-img" />
                    <h3 class="food-name">Supe</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1530990457142-bb18a441c52b?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1074&q=80" class="food-img" />
                    <h3 class="food-name">Ranibow</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1556191041-c2401936d851?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=362&q=80" class="food-img" />
                    <h3 class="food-name">Shoko</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1501959915551-4e8d30928317?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=334&q=80" class="food-img" />
                    <h3 class="food-name">Sweet</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
                <a href="#" class="gallery-link" title="Order Now">
                    <img src="https://images.unsplash.com/photo-1602881916963-5daf2d97c06e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=880&q=80" class="food-img" />
                    <h3 class="food-name">Cheese</h3>
                    <p class="food-description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa
                        commodi possimus iure hic excepturi. Corporis!
                    </p>
                </a>
            </div>
        </section>
        <!-- End of Section 3 -->







        <!-- Section 4 -->
        <section class="section-4">
            <p class="copyright"> 2021 &copy; Aimen El-sayed</p>
        </section>
        <!-- End of Section 4 -->
        </div>
        <script src="script.js"></script>
</body>
</html>